RubyGems Navigation menu

acts_as_having_string_id 的反向依赖 Latest version of the following gems require acts_as_having_string_id

下载总次数 12,326

这个版本 1,201

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: